[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mod-mono 2.10-1: Please update debconf PO translation for the package mod-mono


You are noted as the last translator of the debconf translation for
mod-mono. The English template has been changed, and now some messages
are marked "fuzzy" in your translation or are missing.
I would be grateful if you could take the time and update it.
Please send the updated file to me, or submit it as a wishlist bug
against mod-mono.

I've tried to update things myself where possible, since it's a
simple numeric change which even an englishman like me should be able
to cope with, but I'd appreciate confirmation.

The deadline for receiving the updated translation is
Sat, 23 Apr 2011 11:00:29 +0100.

Thanks in advance,

Jo Shields, Mono co-maintainer

# German translation of mod-mono templates
# Alwin Meschede <ameschede@gmx.de>, 2006.
# Helge Kreutzmann <debian@helgefjell.de>, 2007, 2009.
# This file is distributed under the same license as the mod-mono package.
msgid ""
msgstr ""
"Project-Id-Version: mod-mono 2.4.2-1\n"
"Report-Msgid-Bugs-To: mod-mono@packages.debian.org\n"
"POT-Creation-Date: 2011-03-20 23:00+0000\n"
"PO-Revision-Date: 2009-07-19 09:07+0200\n"
"Last-Translator: Helge Kreutzmann <debian@helgefjell.de>\n"
"Language-Team: german <debian-l10n-german@lists.debian.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. Type: select
#. Description
#: ../libapache2-mod-mono.templates:2001
msgid "Mono server to use:"
msgstr "Mono-Server, der verwendet werden soll:"

#. Type: select
#. Description
#: ../libapache2-mod-mono.templates:2001
#, fuzzy
#| msgid ""
#| "The libapache2-mod-mono module can be used with one of two different Mono "
#| "ASP.NET backends:\n"
#| " - mod-mono-server1: implements ASP.NET 1.1 features;\n"
#| " - mod-mono-server2: implements ASP.NET 2.0 features."
msgid ""
"The libapache2-mod-mono module can be used with one of two different Mono "
"ASP.NET backends:\n"
" - mod-mono-server2: implements ASP.NET 2.0 features;\n"
" - mod-mono-server4: implements ASP.NET 4.0 features."
msgstr ""
"Das Modul libapache2-mod-mono kann mit einem von zwei verschiedenen Mono-ASP."
"NET-Backends verwendet werden:\n"
" - mod-mono-server2: implementiert ASP.NET 2.0-Funktionen\n"
" - mod-mono-server4: implementiert ASP.NET 4.0-Funktionen"

#~ msgid "Use mono-server:"
#~ msgstr "Verwende Mono-Server:"

#~ msgid "Activate module?"
#~ msgstr "Modul aktivieren?"

#~ msgid "If this is true, then the module will be activated as apache starts."
#~ msgstr ""
#~ "Falls Sie hier zustimmen, wird das Modul aktiviert wenn Apache gestartet "
#~ "wird."

Reply to: